<?php
/* Webbrowser detection.
   Copyright (C) 2006, 2007, 2008 David Englund.

This file is part of GNU Sovix.

GNU Sovix is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as
published by the Free Software Foundation, either version 3 of the
License, or (at your option) any later version.

GNU Sovix is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with GNU Sovix.  If not, see <http://www.gnu.org/licenses/>. */

if (strpos($_SERVER['HTTP_USER_AGENT'], "Emacs-w3m") !== false){
  $sovix__browser = 'Emacs-w3m';
  $sovix__browser_layout_engine="??";
  $sovix__webbrowser__text_interface=true;
}
elseif (strpos($_SERVER['HTTP_USER_AGENT'], "ELinks") !== false){
  $sovix__browser = 'ELinks';
  $sovix__browser_layout_engine="??";
  $sovix__webbrowser__text_interface=true;
}
elseif (strpos($_SERVER['HTTP_USER_AGENT'], "Links") !== false){
  $sovix__browser = 'Links';
  $sovix__browser_layout_engine="??";
  $sovix__webbrowser__text_interface=true;
}
elseif (strpos($_SERVER['HTTP_USER_AGENT'], "Lynx") !== false){
  $sovix__browser = 'Lynx';
  $sovix__browser_layout_engine="??";
  $sovix__webbrowser__text_interface=true;
}
elseif (strpos($_SERVER['HTTP_USER_AGENT'], "w3m") !== false){
  $sovix__browser="w3m";
  $sovix__browser_layout_engine="??";
  $sovix__webbrowser__text_interface=true;
}
elseif (strpos($_SERVER['HTTP_USER_AGENT'], "Dillo") !== false){
  $sovix__browser="Dillo";
  $sovix__browser_layout_engine="??";
  $sovix__webbrowser__text_interface=true;
}
elseif (strpos($_SERVER['HTTP_USER_AGENT'], "Gecko") !== false){
  if (strpos($_SERVER['HTTP_USER_AGENT'], "Epiphany") !== false)    {
      $sovix__browser = 'Epiphany';
      $sovix__browser_layout_engine="Gecko";
      $sovix__browser_interface="GUI";
    }
  elseif (strpos($_SERVER['HTTP_USER_AGENT'], "Galeon") !== false)    {
      $sovix__browser = 'Galeon';
      $sovix__browser_layout_engine="Gecko";
      $sovix__browser_interface="GUI";
    }
  elseif (strpos($_SERVER['HTTP_USER_AGENT'], "Konqueror") !== false)    {
      $sovix__browser = 'Konqueror';
      $sovix__browser_layout_engine="Gecko";
      $sovix__browser_interface="GUI";
    }
  elseif (strpos($_SERVER['HTTP_USER_AGENT'], "Netscape") !== false)    {
      $sovix__browser = 'Netscape';
      $sovix__browser_layout_engine="Gecko";
      $sovix__browser_interface="GUI";
    }
  elseif (strpos($_SERVER['HTTP_USER_AGENT'], "Firefox") !== false)    {
      $sovix__browser = 'Mozilla Firefox';
      $sovix__browser_layout_engine="Gecko";
      $sovix__browser_interface="GUI";
    }
  else
    {
      $sovix__browser = 'Mozilla';
      $sovix__browser_layout_engine="Gecko";
      $sovix__browser_interface="GUI";
    }
}
elseif (strpos($_SERVER['HTTP_USER_AGENT'], "KHTML") !== false){
  if (strpos($_SERVER['HTTP_USER_AGENT'], "Konqueror") !== false)    {
      $sovix__browser = 'Konqueror';
      $sovix__browser_layout_engine="KHTML";
      $sovix__browser_interface="GUI";
    }
}
elseif (strpos($_SERVER['HTTP_USER_AGENT'], "MSIE") !== false){
  if (strpos($_SERVER['HTTP_USER_AGENT'], "compatible; MSIE") !== false)    {
      $sovix__browser = 'Internet Explorer';
      $sovix__browser_layout_engine="Trident";
      $sovix__browser_interface="GUI";
    }
}
elseif (strpos($_SERVER['HTTP_USER_AGENT'], "Opera") !== false)  {
    $sovix__browser = 'Opera';
    $sovix__browser_layout_engine="Presto";
    $sovix__browser_interface="GUI";
  }
else
{
  $sovix__browser = 'Unidentified webbrowser';
}


# Embedded Devices:
#
# Some devices use Mozilla as webbrowser and they are the future so we have to separate this list from the browser detection.
#
# Exeptions
# Some HTTP User Agents from mobile browsers didn't include MMP, MIDP or CLDC so they are hard to discover. That is why we include the vendor to make sure that devices that using them are included.
# Nokia: Nokia Symbian phones may have two user agents, one for the classical WAP browser like: nokia_e65 (partial string)

/*
strpos($_SERVER['HTTP_USER_AGENT'], "") ||
*/

if (
/* Technology */
strpos($_SERVER['HTTP_USER_AGENT'], "AppleWebKit/") ||
strpos($_SERVER['HTTP_USER_AGENT'], "Configuration/CLDC") || /* CLDC = Connected Limited Device Configuration */
strpos($_SERVER['HTTP_USER_AGENT'], "J2ME/MIDP") || /*MIDP = Mobile Information Device Profile*/
strpos($_SERVER['HTTP_USER_AGENT'], "MMP/") || /* MMP = Massively multiprocessing */
strpos($_SERVER['HTTP_USER_AGENT'], "Profile/MIDP") ||
strpos($_SERVER['HTTP_USER_AGENT'], "j2me") ||
strpos($_SERVER['HTTP_USER_AGENT'], "CHTML") || /* Compact HTML */
strpos($_SERVER['HTTP_USER_AGENT'], "WAP") || /* Wireless Application Protocol */
strpos($_SERVER['HTTP_USER_AGENT'], "textmode") ||

/*
I've not found these 
WML - Wireless Markup Language
HDML - Handheld Device Markup Language
*/

/* Microbrowsers */
strpos($_SERVER['HTTP_USER_AGENT'], "Plucker/") ||
strpos($_SERVER['HTTP_USER_AGENT'], "NetFront/") ||
strpos($_SERVER['HTTP_USER_AGENT'], "UP.Browser/") || /* Openwave's UP.Browser */
strpos($_SERVER['HTTP_USER_AGENT'], "SEMC-Browser/") || /* Sony Ericsson Mobile Communications Browser */


/* Devices */
strpos($_SERVER['HTTP_USER_AGENT'], "Mobile") ||
strpos($_SERVER['HTTP_USER_AGENT'], "PDA") ||
strpos($_SERVER['HTTP_USER_AGENT'], "Smartphone") ||
strpos($_SERVER['HTTP_USER_AGENT'], "Pocket") ||

/* Vendor devices */
strpos($_SERVER['HTTP_USER_AGENT'], "iPhone") ||

/* Operating Systems */
strpos($_SERVER['HTTP_USER_AGENT'], "PalmOS") ||
strpos($_SERVER['HTTP_USER_AGENT'], "Symbian") ||
strpos($_SERVER['HTTP_USER_AGENT'], "Symbian OS/") ||
strpos($_SERVER['HTTP_USER_AGENT'], "SymbianOS/") ||
strpos($_SERVER['HTTP_USER_AGENT'], "Windows CE") ||

/* Vendors */
strpos($_SERVER['HTTP_USER_AGENT'], "DoCoMo") || /* NTT (Nippon Telegraph and Telephone) mobile */
strpos($_SERVER['HTTP_USER_AGENT'], "J-PHONE") || /* Now known as Vodafone Live! */
strpos($_SERVER['HTTP_USER_AGENT'], "BlackBerry") ||
strpos($_SERVER['HTTP_USER_AGENT'], "LG-") ||
strpos($_SERVER['HTTP_USER_AGENT'], "LG/") ||
strpos($_SERVER['HTTP_USER_AGENT'], "Nokia") ||
strpos($_SERVER['HTTP_USER_AGENT'], "Palm") ||
strpos($_SERVER['HTTP_USER_AGENT'], "PalmSource") || /* Now known as ACCESS Systems Americas, Inc. */
strpos($_SERVER['HTTP_USER_AGENT'], "SIE") || /* Siemens */
strpos($_SERVER['HTTP_USER_AGENT'], "SonyEricsson") ||
strpos($_SERVER['HTTP_USER_AGENT'], "Vodafone") ||
strpos($_SERVER['HTTP_USER_AGENT'], "nokia")
!== false)
  {
    $sovix__embedded_device=true;
  }
?>
